.appliance-section {
}

.appliance-section .appliance-bg-box {
}

.appliance-section .sec-title {
    font-size: .875rem;
    color: #161616;
    padding: .5rem 2rem .5rem 2.5rem;
    border: 1px solid #16161622;
    border-radius: 5rem;
    position: relative;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.appliance-section .sec-title:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translate(0, -50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--bs-theme-color);
}

.appliance-section .appliance-title {
    font-size: 2.8rem;
    font-weight: 600;
    color: #161616;
    line-height: 1.25;
    margin: 0 auto;
    text-align: center;
    width: 42rem;
    max-width: 100%;
}

.appliance-section .appliance-content {
    color: rgb(114, 114, 114);
    line-height: 1.25;
    margin: 0 auto;
    text-align: center;
    width: 40rem;
    max-width: 100%;
}

.appliance-section .appliance-card {
    background-color: #f2f8ff;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}

.appliance-section .appliance-card .appliance-pic {
    position: relative;
}

.appliance-section .appliance-card .appliance-pic img {
    max-width: 100%;
    display: block;
    border-radius: 0.625rem;
}

/*
.appliance-section .appliance-card .appliance-pic:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;left: 0;right: 0;bottom: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, .8) 100%);
	z-index: 1;
}*/
.appliance-section .appliance-card .appliance-info {
    padding: 1.875rem;
    position: absolute;
    bottom: 1rem;
    left: 0;
    width: 100%;
    color: #fff;
    z-index: 2;
}

.appliance-section .appliance-card .appliance-title {
    font-size: 1.2rem;
    line-height: 1.25;
    text-align: left;
    color: #fff;
}

.appliance-section .appliance-card .appliance-instro {
}

.appliance-section .swiper-wrapper {
    padding-bottom: 3rem;
}
.exhibition-container{position: relative;overflow: hidden;}
.exhibition-container .swiper-pagination-bullet{width: 10px;height: 10px;}
@media only screen and (max-width: 767px) {
    .appliance-section .appliance-bg-box {
        border-radius:0;
        padding-top: 3rem;
    }

    .appliance-section .appliance-title {
        font-size: 1.625rem;
    }

    .appliance-section .appliance-card-box {
        margin-bottom: 1rem;
    }

    .appliance-section .swiper-wrapper {
        padding-bottom: 2rem;
    }
}
